using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace MainTemplate
{
    static class Class_Global_Vars
    {
        private static string LogedUserID = String.Empty;
        private static string LogedUserName = String.Empty;
        private static string LogedUserTypeID = String.Empty;
        private static string LogsCount = String.Empty;

        public static string ThisLogedUserName
        {
            get
            {
                return LogedUserName;
            }
            set
            {
                LogedUserName = value;
            }
        }

        public static string ThisLogedUserID
        {
            get
            {
                return LogedUserID;
            }
            set
            {
                LogedUserID = value;
            }
        }

        public static string ThisLogedUserTypeID
        {
            get
            {
                return LogedUserTypeID;
            }
            set
            {
                LogedUserTypeID = value;
            }
        }

        public static string ThisLogeCount
        {
            get
            {
                return LogsCount;
            }
            set
            {
                LogsCount = value;
            }
        }
    }
}
